.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2cf59c9e-38d0-77c7-8df6-f9c6e3e2e8e9 {
background-color: var(--primary) !important;
padding-left: 15px !important;
padding-right: 15px !important;
}
